.usage-fields .title {
    line-height: 18px;
}
.section-description {
    padding-top: 20px;
}
.section-description h2 {
    margin: 0 0 5px;
}

/* Samohodkin D. 01.09.2023 */

@media(min-width: 992px) {
    #header.sticky .search-form {
        width: calc(100% - 620px);
        right: 596px;
    }

    #header.sticky .contacts {
        height: 100%;
        margin-top: 0;
    }

    #header.sticky .catalog-header {
        bottom: 2px;
        max-width: 160px;
    }
}

@media(min-width: 1080px) {
    #header.sticky .search-form {
        width: calc(75.446% - 520px) !important;
        right: 585px;
    }
}

@media(min-width: 1300px) {
    #header.sticky .catalog-header {
        max-width: 170px;
        font-size: 15px;
    }
}

@media(min-width: 1500px) {
    #header.sticky .catalog-header {
        max-width: 100%;
        bottom: 50%;
        transform: translateY(50%);
    }
    
}